### Name: comp.F
### Title: Computing F-statistic for Differential Expression
### Aliases: comp.F
### Keywords: univar

### ** Examples


X <- matrix(rnorm(1000,0,0.5), nc=10)
L <- rep(0:1,c(5,5))

# genes 1-10 are differentially expressed
X[1:10,6:10]<-X[1:10,6:10]+1

# two sample test, unequal variance
F <- comp.F(L)
f.X <- F(X)



